Reference record for OID 1.3.6.1.4.1.40418.7.100.13.2.11.1

Parent
1.3.6.1.4.1.40418.7.100.13.2.11 (dhcpPoolWinsTable)
Node code
1
Node name
dhcpPoolWinsEntry
Numeric OID
1.3.6.1.4.1.40418.7.100.13.2.11.1
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.13.2.11.1
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 13 2 11 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/13/2/11/1
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/13/2/11/1
  • /ISO/3/6/1/4/1/40418/7/100/13/2/11/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry
  • Additional combinations skipped.

Descriptions

dhcpPoolWinsEntry — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

configure Wins sever address

Source records

dhcpPoolWinsEntry

Status in source: current.

Names: dhcpPoolWinsEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dhcpPoolWinsEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "DhcpPoolWinsEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"configure Wins sever address\"",
    "INDEX",
    "{",
    "dhcpPoolDnsSerPoolName",
    "}",
    "::=",
    "{",
    "dhcpPoolWinsTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "DhcpPoolWinsEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "configure Wins sever address"
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "dhcpPoolDnsSerPoolName"
        ]
      ]
    ],
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    dhcpPoolWinsEntry OBJECT-TYPE
              SYNTAX      DhcpPoolWinsEntry
              MAX-ACCESS  not-accessible
              STATUS      current
              DESCRIPTION "configure Wins sever address"
              INDEX { dhcpPoolDnsSerPoolName }
              ::= { dhcpPoolWinsTable 1 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::dhcpPoolWinsEntry.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    dhcpPoolWinsEntry OBJECT-TYPE
              SYNTAX      DhcpPoolWinsEntry
              MAX-ACCESS  not-accessible
              STATUS      current
              DESCRIPTION "configure Wins sever address"
              INDEX { dhcpPoolDnsSerPoolName }
              ::= { dhcpPoolWinsTable 1 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::dhcpPoolWinsEntry.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Direct children (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.13.2.11.1.1 dhcpPoolWinsPoolName00
1.3.6.1.4.1.40418.7.100.13.2.11.1.2 dhcpPoolWinsIpAddress100
1.3.6.1.4.1.40418.7.100.13.2.11.1.3 dhcpPoolWinsIpAddress200
1.3.6.1.4.1.40418.7.100.13.2.11.1.4 dhcpPoolWinsIpAddress300
1.3.6.1.4.1.40418.7.100.13.2.11.1.5 dhcpPoolWinsIpAddress400
1.3.6.1.4.1.40418.7.100.13.2.11.1.6 dhcpPoolWinsIpAddress500
1.3.6.1.4.1.40418.7.100.13.2.11.1.7 dhcpPoolWinsIpAddress600
1.3.6.1.4.1.40418.7.100.13.2.11.1.8 dhcpPoolWinsIpAddress700
1.3.6.1.4.1.40418.7.100.13.2.11.1.9 dhcpPoolWinsIpAddress800
1.3.6.1.4.1.40418.7.100.13.2.11.1.10 dhcpPoolWinsStatus00